/* Color */

.fd_dark a, a:hover, .navbar_footer a, .copyright_bar a, .social_links_footer a:hover span, .icon.fa-file.icon-red, a:hover .icon.fa-file.icon-red, .navigation .active-subsection a, .navigation .active-subsection a:hover, .navigation a:hover, .tabs .tab > a:hover, .tabs .activetab > a, .tabs .activetab > a:hover, a.postlink, a.postlink:visited, .navbar_in_header .badge, .button:focus .icon, .button:hover .icon, .dark_base .social_links_footer a span, .dark_base h2, .dark_base h2 a, .dark_base a:link, .dark_base a:visited, .button-secondary:focus, .button-secondary:hover, .notification_unread, .topic_type {

	color: #D1AE84;

}



/* Background Solid  */

.pagination li a:hover, .pagination li.active span, .pagination li a:focus, .jumpbox-cat-link, .dropdown-contents > li > a:hover, a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover, a.no_avatar:hover, .jumpbox-cat-link:hover, input.button1:focus, input.button2:focus, input.button3:focus, .specialbutton, input.specialbutton, .panel .specialbutton, a.specialbutton, .scrollToTop, a.specialbutton, .dark_base .social_links_footer a:hover span, .badge, .grid_unread {

	background: #3D92D2;

}



/* Borders Dark */

.pagination li a:hover, .pagination li.active span, .pagination li a:focus, blockquote, .codebox code, .jumpbox-cat-link, a.postlink, input.button1:focus, input.button2:focus, input.button3:focus, input.specialbutton, .inputbox:hover, .inputbox:focus, .specialbutton, .button:hover, .button:focus, a.specialbutton, .dark_base .social_links_footer a span, .dark_base .social_links_footer a:hover span {

	border-color: #3D92D2;

}



/* Background Gradient  */

.headerbar, body.content_block_header_block li.header, body.content_block_header_stripe li.header:before, .no_avatar, .social_links_footer, .forumbg-table, .sidebar_block_stripe:before, .fancy_panel:before, .tile_row_2:before   {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a569d+1,dc2424+100 */

	background: #3D92D2;

}





/* The same as above, just with some opacity */

.headerbar_overlay_active, .grid_colour_overlay:hover {

	background-color: rgba(0, 172, 255, 0.8);

}





/* Colour Hover Light */

.fd_dark a:hover, .navbar_footer a:hover, .copyright_bar a:hover, a.postlink:hover, .dark_base h2 a:hover  {

	color: #45c2ff;

}



/* Background Hover Light */

a.scrollToTop:hover, input.specialbutton:hover, a.specialbutton:hover {

	background-color: #45c2ff !important;

}



/* Border light */

.specialbutton:hover {

	border-color: #45c2ff !important;

}

